cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Sparks <tom_a_spa...@yahoo.com.au>
Subject Re: target release 1.3 conflicts with default source release 1.5
Date Tue, 08 Feb 2005 10:52:35 GMT
that news to me

TS
----- Original Message ----- 
From: "Marc Driftmeyer" <mdrift@yahoo.com>
To: <users@cocoon.apache.org>
Sent: Monday, February 07, 2005 6:55 PM
Subject: Re: target release 1.3 conflicts with default
source release 1.5


> Tiger is Java SDK 5.0 or JDK 1.5.0.
> 
> -Marc
> 
> --- Tom Sparks <tom_a_sparks@yahoo.com.au> wrote:
> 
>> no I do not have this Tiger SDK
>> 
>> TS
>> ----- Original Message ----- 
>> From: "Marc Driftmeyer" <mdrift@yahoo.com>
>> To: <users@cocoon.apache.org>
>> Sent: Monday, February 07, 2005 1:50 PM
>> Subject: Re: target release 1.3 conflicts with
default
>> source release 1.5
>> 
>> 
>> > Now let me see if I read this correctly.
>> > 
>> > You have Tiger SDK 1.5 installed and when
attempting
>> to compile against
>> > Cocoon 2.1.6 you get compiles errors that amount
to
>> the following:
>> > javac: target release 1.3 conflicts with default
>> source release 1.5
>> <snip>


Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message